.betterdocs-wrapper.betterdocs-single-wrapper {
    background-color: #fafafa !important;
}

.betterdocs-entry-footer .betterdocs-tags{
	margin-top: 3rem !important;
}

.betterdocs-entry-footer .betterdocs-tags a{
	background-color: #fafafa !important;
	color: #181818 !important;
	padding: 0.5rem 1rem !important;
	border-radius: 1rem !important;
}

.betterdocs-entry-footer .betterdocs-tags a:hover{
	color: #ff6900 !important;
}

.betterdocs-article-reactions{
	border-radius: 1rem !important;
}

.betterdocs-category-header{
	border-radius: 0.5rem !important;
}

.betterdocs-single-category-inner{
	background-color: #fafafa !important;	
}

.betterdocs-article-reaction-links li a:hover svg path{
	fill: #fafafa !important;
}

.betterdocs-content-wrapper{
	margin: 1rem auto !important;
	border-radius: 1rem !important;
	background-color: #ffffff !important;
}

.betterdocs-single-wrapper.betterdocs-single-layout-1 .docs-navigation a[rel="next"]{
    justify-content: flex-end;
}

/* Custom Button */
.docs-cat-link-btn.betterdocs-category-link-btn::before{
    background-color: #FF6900;
}

.docs-cat-link-btn.betterdocs-category-link-btn::after{
    background-color: #FFA566;
}

.docs-cat-link-btn.betterdocs-category-link-btn{
    color: #fafafa !important;
    text-decoration: none;
    padding: 1rem 1.5rem !important;
    border-radius: 1.5rem !important;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: 0.5s color;
    display: inline-flex;
    align-items: center;
    user-select: none;
    cursor: pointer;
    font-size: 1rem;
    border: none !important;
}

.docs-cat-link-btn.betterdocs-category-link-btn:hover{
    color: #181818 !important;
}

.docs-cat-link-btn.betterdocs-category-link-btn::before, .docs-cat-link-btn.betterdocs-category-link-btn::after{
    content: "";
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.docs-cat-link-btn.betterdocs-category-link-btn::before{
    width: 100%;
}

.docs-cat-link-btn.betterdocs-category-link-btn::after{
    width: 0;
    transition: 0.5s width;
    border-radius: 0 1rem 1rem 0;
}

.docs-cat-link-btn.betterdocs-category-link-btn:hover::after{
    width: calc(100% + 1rem);
}

.wp-block-paragraph, .wp-block-image{
    margin-bottom: 1rem;
}

ol.wp-block-list{
    margin-left: 1em;
}